html { padding:0; margin:0;}

body {
  padding: 10px 10px 10px 10px;
  margin: 0;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color: #00B7FF;
}


.round-box {
	border-radius: 8px 8px 8px 8px;
}

.box-wai {
	border: 3px solid #E4FCFE;
	margin: 0 auto;
}
.box-nei {
	border: 2px solid #F6FEFF;
	margin: 0 auto;
}
.box-wai2 {
	border: 2px solid #DADBDA;
	margin: 0 auto;
}
.box-nei2 {
	border: 3px solid #F0F0F0;
	margin: 0 auto;
}
.box-wai3 {
	border: 2px solid #C6C6C6;
	margin: 0 auto;
}
.box-nei3 {
	border: 3px solid #FFFFFF;
	margin: 0 auto;
}
.text-tishi {
	color:#f95a38;
	font-size:12px;
}



.container {
	width: 980px;
}

.mainBody {
    background: url(../images/bg_pic.gif) repeat-x top left #50bcfa;
    background-color:White;
}

#top {
	background: #fff;
	padding: 0 0px 0px;
	margin: 0 auto 3px;
	border-bottom: 1px solid #e1f1ff;
	position: relative;
}
#top-bg {
    background: url(../images/top_bg./*f) repeat-x t*/ left;
    width: 100%;
    height:140px;
    /*height: 76px;*/
}
#top-logo {
    background: url(../images/top_logo.gif) top left no-repeat;
    width: 100%;
    height: 140px;
    float: left;
}

#main {
    background: #fff;
    /*width: 100%;*/
    padding: 4px 2px 2px 2px;
    margin: 0 auto;
}
#main-content {
    /*width: 976px;*/
    padding: 4px 12px;
    margin: 0 auto;
    background-color: #FFFFFF;
    min-height: 450px;
    _height: 450px;
}
.main-content-title {
	border-bottom: 2px solid #d7d5d5;
	min-height: 30px;
}
.main-content-title2{
	margin:10px;
}
.main-content-tishi{
	padding:5px;
}
.main-content-title h2 {
	margin: 10px 10px 10px 10px;
	font-size: 16px;
	font-weight: bold;
}
.main-content-bottom {
	margin: 0px 10px 20px 10px;
}
#main-content dt {
	padding: 10px;
	background-color: #c5c5c9;
}

#footer {
    background: #fff;
    padding: 0 2px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
#footer-bg {
    background: url(../images/footer_bg.gif) repeat-x bottom left;
    height: 75px;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    padding-top: 0px;
}

#title-bg {
    background: url(../images/title_bg.gif) right top no-repeat;
    height: 35px;
    margin-bottom: 5px;
}
#title-bg h2 {
    background: url(../images/title_h2.gif) top left no-repeat;
    height: 35px;
    line-height: 35px;
    float: left;
    padding-left: 40px;
	margin:0;
    font-size: 13px;
}
.more2 {
    float: right;
    padding-right: 10px;
    height: 35px;
    line-height: 35px;
    font-size: 12px;
}





#func-list .btn {
	margin: 10px auto;
	display: block;
	width: 80%;
}


.func-list-top {
	height: 35px;
	line-height: 35px;
	margin:10px 20px;
}
.func-list-img {
	background: url(../images/aa.png) top left no-repeat;
	height: 35px;
	width: 35px;
	float: left;
}
.func-list-title {
	float: left;
	font-size:18px;
	color:#3568c2;
	margin-left:15px;
	font-weight: bold;
}

#func-list ul {
	list-style-type: none;
	margin-left: -10px;
}
#func-list ul li {
	height:28px;
	line-height:28px;
}
#func-list ul li i {
	background: url(../images/书签.png) top left no-repeat;
	background-size:cover;
	width:16px;
	height:16px;
	display:block;
	float:left;
	margin-right: 6px;
	margin-top:6px;
}

#main-content table .mylabel {
	float: right;
	margin: 4px;
}
#main-content table .myinput {
	
}
#main-content table .mylabel2 {
	float: left;
	margin: 4px;
}

#main-content  td {
	padding:3px;
}
.form-control {
	padding:0px;
	height:30px;
}
#main-content .table-query td {
	padding:0px;
}
#main-content .table-query label {
	font-weight:normal;
}
#main-content .table-query .success {
	color:#30c01a;
}
#main-content .table-query .fail {
	color:#e91d3a;
}
#main-content .table-query .zhaopian-box{
	text-align:center;
}
#main-content .table-query  img {
	margin: 0 auto;
}

.login {
	margin:0 auto;
	width:600px;
}
.login .login-top {
	border-bottom:1px dashed #eaeaef;
	margin-bottom:40px;
	margin-top:20px;
}
.login .login-title {
	border:2px solid #eaeaef;
	border-radius: 8px 8px 8px 8px;
	width:120px;
	padding:4px 8px 4px 8px;
	margin:-22px 0px 0px 20px;
	background-color:#ffffff;
	line-height: 24px;
}
.login .login-title i {
	background: url(../images/登录.png) top left no-repeat;
	background-size:cover;
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin: 0 auto;
}
.login .login-title {
	border:2px solid #eaeaef;
	border-radius: 8px 8px 8px 8px;
	width:120px;
	padding:4px 8px 4px 8px;
	margin:-22px 0px 0px 20px;
	background-color:#ffffff;
	line-height: 24px;
}
.login .login-title i {
	background: url(../images/登录.png) top left no-repeat;
	background-size:cover;
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin: 0 auto;
}
.login .login-body {
	margin:0 auto;
	width:400px;
}
.login .login-title {
	border:2px solid #eaeaef;
	border-radius: 8px 8px 8px 8px;
	width:120px;
	padding:4px 8px 4px 8px;
	margin:-22px 0px 0px 20px;
	background-color:#ffffff;
	line-height: 24px;
}
.login .login-title i {
	background: url(../images/登录.png) top left no-repeat;
	background-size:cover;
	width: 24px;
	height: 24px;
	display: block;
	float: left;
	margin: 0 auto;
}
.login .login-body {
	margin:0 auto;
	width:400px;
}
.login .login-content {
	min-height: 200px;
	padding: 30px 20px 10px 20px;
}
